--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Uninstaller::_uninstall_others
is_singleton: true
name: _uninstall_others
params: (source_index, name, version)
visibility: public
